# phpMyAdmin SQL Dump
# version 2.5.6
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: Aug 03, 2004 at 12:19 PM
# Server version: 4.0.20
# PHP Version: 4.3.8
# 
# Database : `htk_cpm`
# 

# --------------------------------------------------------

#
# Table structure for table `cpg130_albums`
#

CREATE TABLE `cpg130_albums` (
  `aid` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `visibility` int(11) NOT NULL default '0',
  `uploads` enum('YES','NO') NOT NULL default 'NO',
  `comments` enum('YES','NO') NOT NULL default 'YES',
  `votes` enum('YES','NO') NOT NULL default 'YES',
  `pos` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0',
  `pic_count` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  `last_addition` datetime NOT NULL default '0000-00-00 00:00:00',
  `stat_uptodate` enum('YES','NO') NOT NULL default 'NO',
  `keyword` varchar(50) default NULL,
  PRIMARY KEY  (`aid`),
  KEY `alb_category` (`category`)
) TYPE=MyISAM AUTO_INCREMENT=22 ;

#
# Dumping data for table `cpg130_albums`
#

INSERT INTO `cpg130_albums` VALUES (5, 'Commercial Art', '', 0, 'NO', 'YES', 'YES', 1, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (6, 'Concept Art', '', 0, 'NO', 'YES', 'YES', 2, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (7, 'Event Art', '', 0, 'NO', 'YES', 'YES', 3, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (8, 'Profile Art: Part 1 Episode 1', '', 0, 'NO', 'YES', 'YES', 4, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (9, 'Profile Art: Part 1 Episode 2', '', 0, 'NO', 'YES', 'YES', 5, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (10, 'Profile Art: Part 1 Episode 3', '', 0, 'NO', 'YES', 'YES', 6, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (11, 'Profile Art: Part 2 Episode 4', '', 0, 'NO', 'YES', 'YES', 7, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (12, 'Profile Art: Part 2 Episode 5', '', 0, 'NO', 'YES', 'YES', 8, 9, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (13, 'Commercial Art', '', 0, 'NO', 'YES', 'YES', 1, 10, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (14, 'Concept Art', '', 0, 'NO', 'YES', 'YES', 2, 10, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (15, 'Profile Art', '', 0, 'NO', 'YES', 'YES', 3, 10, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (16, 'Commercial Art', '', 0, 'NO', 'YES', 'YES', 1, 11, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (17, 'Concept Art', '', 0, 'NO', 'YES', 'YES', 2, 11, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (18, 'Profile Art', '', 0, 'NO', 'YES', 'YES', 3, 11, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (19, 'Guest', '', 0, 'NO', 'YES', 'YES', 1, 12, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (20, 'Miscellaneous', '', 0, 'NO', 'YES', 'YES', 2, 12, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);
INSERT INTO `cpg130_albums` VALUES (21, 'OXIDE', '', 0, 'NO', 'YES', 'YES', 3, 12, 0, 0, '0000-00-00 00:00:00', 'NO', NULL);

# --------------------------------------------------------

#
# Table structure for table `cpg130_banned`
#

CREATE TABLE `cpg130_banned` (
  `ban_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) default NULL,
  `ip_addr` tinytext,
  `expiry` datetime default NULL,
  PRIMARY KEY  (`ban_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `cpg130_banned`
#


# --------------------------------------------------------

#
# Table structure for table `cpg130_categories`
#

CREATE TABLE `cpg130_categories` (
  `cid` int(11) NOT NULL auto_increment,
  `owner_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `pos` int(11) NOT NULL default '0',
  `parent` int(11) NOT NULL default '0',
  `thumb` int(11) NOT NULL default '0',
  `subcat_count` int(11) NOT NULL default '0',
  `alb_count` int(11) NOT NULL default '0',
  `pic_count` int(11) NOT NULL default '0',
  `stat_uptodate` enum('YES','NO') NOT NULL default 'NO',
  PRIMARY KEY  (`cid`),
  KEY `cat_parent` (`parent`),
  KEY `cat_pos` (`pos`),
  KEY `cat_owner_id` (`owner_id`)
) TYPE=MyISAM AUTO_INCREMENT=14 ;

#
# Dumping data for table `cpg130_categories`
#

INSERT INTO `cpg130_categories` VALUES (1, 0, 'User galleries', 'This category contains albums that belong to Coppermine users.', 4, 0, 0, 0, 0, 0, 'NO');
INSERT INTO `cpg130_categories` VALUES (11, 0, 'Magnacarta: Crimson Stigmata', '[url=http://magnacarta.jp]Website[/url].', 2, 0, 51, 0, 0, 0, 'NO');
INSERT INTO `cpg130_categories` VALUES (9, 0, 'War of Genesis III', '[url=http://genesis3.co.kr]Website[/url].', 0, 0, 130, 0, 0, 0, 'NO');
INSERT INTO `cpg130_categories` VALUES (10, 0, 'Magnacarta', '[url=http://magnacarta.co.kr]Website[/url].', 1, 0, 71, 0, 0, 0, 'NO');
INSERT INTO `cpg130_categories` VALUES (12, 0, 'Other', '', 3, 0, 6, 0, 0, 0, 'NO');

# --------------------------------------------------------

#
# Table structure for table `cpg130_comments`
#

CREATE TABLE `cpg130_comments` (
  `pid` mediumint(10) NOT NULL default '0',
  `msg_id` mediumint(10) NOT NULL auto_increment,
  `msg_author` varchar(25) NOT NULL default '',
  `msg_body` text NOT NULL,
  `msg_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `msg_raw_ip` tinytext,
  `msg_hdr_ip` tinytext,
  `author_md5_id` varchar(32) NOT NULL default '',
  `author_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`msg_id`),
  KEY `com_pic_id` (`pid`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `cpg130_comments`
#


# --------------------------------------------------------

#
# Table structure for table `cpg130_config`
#

CREATE TABLE `cpg130_config` (
  `name` varchar(40) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`name`)
) TYPE=MyISAM;

#
# Dumping data for table `cpg130_config`
#

INSERT INTO `cpg130_config` VALUES ('albums_per_page', '12');
INSERT INTO `cpg130_config` VALUES ('album_list_cols', '2');
INSERT INTO `cpg130_config` VALUES ('display_pic_info', '1');
INSERT INTO `cpg130_config` VALUES ('alb_list_thumb_size', '75');
INSERT INTO `cpg130_config` VALUES ('allowed_mov_types', 'ALL');
INSERT INTO `cpg130_config` VALUES ('allowed_doc_types', 'ALL');
INSERT INTO `cpg130_config` VALUES ('allowed_snd_types', 'ALL');
INSERT INTO `cpg130_config` VALUES ('allowed_img_types', 'ALL');
INSERT INTO `cpg130_config` VALUES ('allow_private_albums', '0');
INSERT INTO `cpg130_config` VALUES ('allow_user_registration', '0');
INSERT INTO `cpg130_config` VALUES ('allow_duplicate_emails_addr', '0');
INSERT INTO `cpg130_config` VALUES ('caption_in_thumbview', '1');
INSERT INTO `cpg130_config` VALUES ('views_in_thumbview', '1');
INSERT INTO `cpg130_config` VALUES ('charset', 'language file');
INSERT INTO `cpg130_config` VALUES ('cookie_name', 'cpg130');
INSERT INTO `cpg130_config` VALUES ('cookie_path', '/');
INSERT INTO `cpg130_config` VALUES ('debug_mode', '0');
INSERT INTO `cpg130_config` VALUES ('debug_notice', '0');
INSERT INTO `cpg130_config` VALUES ('default_dir_mode', '0777');
INSERT INTO `cpg130_config` VALUES ('default_file_mode', '0666');
INSERT INTO `cpg130_config` VALUES ('default_sort_order', 'dd');
INSERT INTO `cpg130_config` VALUES ('ecards_more_pic_target', 'http://hyung-taekim.org/');
INSERT INTO `cpg130_config` VALUES ('enable_smilies', '1');
INSERT INTO `cpg130_config` VALUES ('filter_bad_words', '0');
INSERT INTO `cpg130_config` VALUES ('forbiden_fname_char', '$/\\\\:*?&quot;\'&lt;&gt;|`');
INSERT INTO `cpg130_config` VALUES ('fullpath', 'albums/');
INSERT INTO `cpg130_config` VALUES ('gallery_admin_email', 'rNOSPAM@hyung-taekim.org');
INSERT INTO `cpg130_config` VALUES ('gallery_description', 'An Image Collection/Gallery for Hyung-tae Kim\'s Artwork');
INSERT INTO `cpg130_config` VALUES ('gallery_name', 'Hyung-taekim.org');
INSERT INTO `cpg130_config` VALUES ('im_options', '-antialias');
INSERT INTO `cpg130_config` VALUES ('impath', '');
INSERT INTO `cpg130_config` VALUES ('jpeg_qual', '80');
INSERT INTO `cpg130_config` VALUES ('keep_votes_time', '30');
INSERT INTO `cpg130_config` VALUES ('lang', 'english');
INSERT INTO `cpg130_config` VALUES ('main_page_layout', 'breadcrumb/catlist/alblist/random,2/lastup,2');
INSERT INTO `cpg130_config` VALUES ('main_table_width', '100%');
INSERT INTO `cpg130_config` VALUES ('make_intermediate', '0');
INSERT INTO `cpg130_config` VALUES ('max_com_lines', '10');
INSERT INTO `cpg130_config` VALUES ('max_com_size', '512');
INSERT INTO `cpg130_config` VALUES ('max_com_wlength', '38');
INSERT INTO `cpg130_config` VALUES ('max_img_desc_length', '512');
INSERT INTO `cpg130_config` VALUES ('max_tabs', '12');
INSERT INTO `cpg130_config` VALUES ('max_upl_size', '10000');
INSERT INTO `cpg130_config` VALUES ('max_upl_width_height', '10000');
INSERT INTO `cpg130_config` VALUES ('min_votes_for_rating', '1');
INSERT INTO `cpg130_config` VALUES ('normal_pfx', 'normal_');
INSERT INTO `cpg130_config` VALUES ('picture_table_width', '600');
INSERT INTO `cpg130_config` VALUES ('picture_width', '1');
INSERT INTO `cpg130_config` VALUES ('randpos_interval', '1090528922');
INSERT INTO `cpg130_config` VALUES ('read_exif_data', '0');
INSERT INTO `cpg130_config` VALUES ('reg_requires_valid_email', '0');
INSERT INTO `cpg130_config` VALUES ('subcat_level', '10');
INSERT INTO `cpg130_config` VALUES ('theme', 'reynolds');
INSERT INTO `cpg130_config` VALUES ('thumbcols', '4');
INSERT INTO `cpg130_config` VALUES ('thumbrows', '4');
INSERT INTO `cpg130_config` VALUES ('thumb_method', 'im');
INSERT INTO `cpg130_config` VALUES ('thumb_pfx', 'thumb_');
INSERT INTO `cpg130_config` VALUES ('thumb_width', '100');
INSERT INTO `cpg130_config` VALUES ('userpics', 'userpics/');
INSERT INTO `cpg130_config` VALUES ('user_field1_name', '');
INSERT INTO `cpg130_config` VALUES ('user_field2_name', '');
INSERT INTO `cpg130_config` VALUES ('user_field3_name', '');
INSERT INTO `cpg130_config` VALUES ('user_field4_name', '');
INSERT INTO `cpg130_config` VALUES ('display_comment_count', '0');
INSERT INTO `cpg130_config` VALUES ('show_private', '0');
INSERT INTO `cpg130_config` VALUES ('first_level', '1');
INSERT INTO `cpg130_config` VALUES ('display_film_strip', '0');
INSERT INTO `cpg130_config` VALUES ('max_film_strip_items', '5');
INSERT INTO `cpg130_config` VALUES ('thumb_use', 'any');
INSERT INTO `cpg130_config` VALUES ('comment_email_notification', '0');
INSERT INTO `cpg130_config` VALUES ('read_iptc_data', '0');
INSERT INTO `cpg130_config` VALUES ('reg_notify_admin_email', '0');
INSERT INTO `cpg130_config` VALUES ('disable_comment_flood_protect', '0');
INSERT INTO `cpg130_config` VALUES ('upl_notify_admin_email', '0');
INSERT INTO `cpg130_config` VALUES ('display_uploader', '0');
INSERT INTO `cpg130_config` VALUES ('language_list', '0');
INSERT INTO `cpg130_config` VALUES ('language_flags', '0');
INSERT INTO `cpg130_config` VALUES ('theme_list', '0');
INSERT INTO `cpg130_config` VALUES ('language_reset', '0');
INSERT INTO `cpg130_config` VALUES ('theme_reset', '0');
INSERT INTO `cpg130_config` VALUES ('allow_memberlist', '1');
INSERT INTO `cpg130_config` VALUES ('display_faq', '0');
INSERT INTO `cpg130_config` VALUES ('show_bbcode_help', '1');
INSERT INTO `cpg130_config` VALUES ('log_ecards', '0');
INSERT INTO `cpg130_config` VALUES ('email_comment_notification', '0');
INSERT INTO `cpg130_config` VALUES ('enable_zipdownload', '0');
INSERT INTO `cpg130_config` VALUES ('slideshow_interval', '5000');

# --------------------------------------------------------

#
# Table structure for table `cpg130_ecards`
#

CREATE TABLE `cpg130_ecards` (
  `eid` int(11) NOT NULL auto_increment,
  `sender_name` varchar(50) NOT NULL default '',
  `sender_email` text NOT NULL,
  `recipient_name` varchar(50) NOT NULL default '',
  `recipient_email` text NOT NULL,
  `link` text NOT NULL,
  `date` tinytext NOT NULL,
  `sender_ip` tinytext NOT NULL,
  PRIMARY KEY  (`eid`)
) TYPE=MyISAM COMMENT='Used to log ecards' AUTO_INCREMENT=1 ;

#
# Dumping data for table `cpg130_ecards`
#


# --------------------------------------------------------

#
# Table structure for table `cpg130_exif`
#

CREATE TABLE `cpg130_exif` (
  `filename` varchar(255) NOT NULL default '',
  `exifData` text NOT NULL,
  UNIQUE KEY `filename` (`filename`)
) TYPE=MyISAM;

#
# Dumping data for table `cpg130_exif`
#


# --------------------------------------------------------

#
# Table structure for table `cpg130_filetypes`
#

CREATE TABLE `cpg130_filetypes` (
  `extension` char(7) NOT NULL default '',
  `mime` char(30) default NULL,
  `content` char(15) default NULL,
  PRIMARY KEY  (`extension`)
) TYPE=MyISAM COMMENT='Used to store the file extensions';

#
# Dumping data for table `cpg130_filetypes`
#

INSERT INTO `cpg130_filetypes` VALUES ('jpg', 'image/jpg', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('jpe', 'image/jpg', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('gif', 'image/gif', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('png', 'image/png', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('bmp', 'image/bmp', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('jpc', 'image/jpc', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('jp2', 'image/jp2', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('jpx', 'image/jpx', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('jb2', 'image/jb2', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('swc', 'image/swc', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('iff', 'image/iff', 'image');
INSERT INTO `cpg130_filetypes` VALUES ('asf', 'video/x-ms-asf', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('asx', 'video/x-ms-asx', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('mpg', 'video/mpeg', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('mpeg', 'video/mpeg', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('wmv', 'video/x-ms-wmv', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('swf', 'application/x-shockwave-flash', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('avi', 'video/avi', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('mov', 'video/quicktime', 'movie');
INSERT INTO `cpg130_filetypes` VALUES ('mp3', 'audio/mpeg3', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('midi', 'audio/midi', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('mid', 'audio/midi', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('wma', 'audio/x-ms-wma', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('wav', 'audio/wav', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('ogg', 'audio/ogg', 'audio');
INSERT INTO `cpg130_filetypes` VALUES ('psd', 'image/psd', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('ram', 'audio/x-pn-realaudio', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('ra', 'audio/x-realaudio', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('rm', 'audio/x-realmedia', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('tiff', 'image/tiff', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('tif', 'image/tif', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('doc', 'application/msword', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('txt', 'text/plain', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('rtf', 'text/richtext', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('pdf', 'application/pdf', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('xls', 'application/excel', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('pps', 'application/powerpoint', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('ppt', 'application/powerpoint', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('zip', 'application/zip', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('rar', 'application/rar', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('gz', 'application/gz', 'document');
INSERT INTO `cpg130_filetypes` VALUES ('mdb', 'application/msaccess', 'document');

# --------------------------------------------------------

#
# Table structure for table `cpg130_pictures`
#

CREATE TABLE `cpg130_pictures` (
  `pid` int(11) NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `filepath` varchar(255) NOT NULL default '',
  `filename` varchar(255) NOT NULL default '',
  `filesize` int(11) NOT NULL default '0',
  `total_filesize` int(11) NOT NULL default '0',
  `pwidth` smallint(6) NOT NULL default '0',
  `pheight` smallint(6) NOT NULL default '0',
  `hits` int(10) NOT NULL default '0',
  `mtime` timestamp(14) NOT NULL,
  `ctime` int(11) NOT NULL default '0',
  `owner_id` int(11) NOT NULL default '0',
  `owner_name` varchar(40) NOT NULL default '',
  `pic_rating` int(11) NOT NULL default '0',
  `votes` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `caption` text NOT NULL,
  `keywords` varchar(255) NOT NULL default '',
  `approved` enum('YES','NO') NOT NULL default 'NO',
  `user1` varchar(255) NOT NULL default '',
  `user2` varchar(255) NOT NULL default '',
  `user3` varchar(255) NOT NULL default '',
  `user4` varchar(255) NOT NULL default '',
  `url_prefix` tinyint(4) NOT NULL default '0',
  `randpos` int(11) NOT NULL default '0',
  `pic_raw_ip` tinytext,
  `pic_hdr_ip` tinytext,
  PRIMARY KEY  (`pid`),
  KEY `pic_hits` (`hits`),
  KEY `pic_rate` (`pic_rating`),
  KEY `aid_approved` (`aid`,`approved`),
  KEY `randpos` (`randpos`),
  KEY `pic_aid` (`aid`),
  FULLTEXT KEY `search` (`title`,`caption`,`keywords`,`filename`)
) TYPE=MyISAM AUTO_INCREMENT=389 ;

#
# Dumping data for table `cpg130_pictures`
#

INSERT INTO `cpg130_pictures` VALUES (1, 19, 'userpics/10001/', 'guest10.jpg', 103833, 107439, 600, 816, 416, 20040722192039, 1089926310, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (2, 19, 'userpics/10001/', 'guest9.jpg', 83724, 86539, 600, 800, 542, 20040722190908, 1089926314, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (3, 19, 'userpics/10001/', 'guest8.jpg', 261467, 280884, 747, 960, 414, 20040722192110, 1089926317, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (4, 19, 'userpics/10001/', 'guest6.jpg', 191087, 199081, 1039, 800, 393, 20040722192714, 1089926320, 1, 'Raechell', 0, 0, 'Princess Rosse', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (6, 19, 'userpics/10001/', 'guest5.jpg', 230207, 237400, 1024, 697, 402, 20040722192439, 1089926327, 1, 'Raechell', 0, 0, 'Bye Bye Summer!', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (7, 19, 'userpics/10001/', 'guest4.jpg', 207509, 223699, 631, 960, 468, 20040722191601, 1089926330, 1, 'Raechell', 0, 0, 'Tinkerbell', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (8, 19, 'userpics/10001/', 'guest3.jpg', 33754, 35674, 324, 600, 275, 20040722190246, 1089926333, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (9, 19, 'userpics/10001/', 'guest2.jpg', 84308, 87251, 516, 768, 410, 20040722192149, 1089926336, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (10, 19, 'userpics/10001/', 'guest1.jpg', 120338, 123434, 509, 768, 409, 20040722192213, 1089926340, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (11, 19, 'userpics/10001/', 'guest11.jpg', 78837, 81222, 485, 750, 257, 20040722190230, 1089926360, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (12, 20, 'userpics/10001/', 'misc10.jpg', 371116, 374129, 500, 756, 341, 20040722193125, 1089926495, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (13, 20, 'userpics/10001/', 'misc9.jpg', 417670, 420566, 500, 764, 287, 20040722190518, 1089926498, 1, 'Raechell', 0, 0, 'Street Fighter Vol. 5 Cover B', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (14, 20, 'userpics/10001/', 'misc8.jpg', 357268, 360995, 500, 664, 315, 20040722190512, 1089926501, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (15, 20, 'userpics/10001/', 'misc7.jpg', 374328, 377627, 500, 731, 471, 20040722192645, 1089926504, 1, 'Raechell', 0, 0, 'Exalted: Savant & Sorcerer Cover', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (16, 20, 'userpics/10001/', 'misc6.jpg', 384991, 388672, 700, 1003, 434, 20040722191847, 1089926507, 1, 'Raechell', 0, 0, 'Soul Calibur 2 Poster', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (17, 20, 'userpics/10001/', 'misc5.jpg', 27281, 54128, 85, 107, 372, 20040722193616, 1089926510, 1, 'Raechell', 0, 0, 'Exalted Lineart', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (18, 20, 'userpics/10001/', 'misc4.jpg', 229693, 246779, 1024, 768, 381, 20040722193325, 1089926514, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (207, 19, 'userpics/10001/', 'guest7.jpg', 564649, 580278, 1280, 960, 455, 20040722191654, 1090000144, 1, 'Raechell', 0, 0, 'Asuka', 'From Neon Evangelion', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (19, 20, 'userpics/10001/', 'misc3.jpg', 76511, 78730, 425, 615, 521, 20040722192632, 1089926518, 1, 'Raechell', 0, 0, 'White Mage', 'Ragnarok Online Official FanArt Collection Vol. 1', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (20, 20, 'userpics/10001/', 'misc2.jpg', 358818, 379479, 1800, 1650, 382, 20040722193151, 1089926523, 1, 'Raechell', 0, 0, 'Capcom Calendar', 'Morrigan vs. Q-Bee', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (21, 20, 'userpics/10001/', 'misc1.jpg', 76903, 79340, 608, 839, 457, 20040722191619, 1089926527, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (22, 20, 'userpics/10001/', 'misc18.jpg', 220719, 223806, 900, 1284, 541, 20040722191019, 1089926605, 1, 'Raechell', 0, 0, 'Lotus', 'For the Korean novel \'Bireido\'', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (23, 20, 'userpics/10001/', 'misc17.jpg', 16649, 19074, 192, 362, 751, 20040722193035, 1089926608, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (24, 20, 'userpics/10001/', 'misc15.jpg', 99908, 101869, 500, 819, 594, 20040722190415, 1089926611, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (25, 20, 'userpics/10001/', 'misc16.jpg', 111077, 113585, 480, 720, 829, 20040722193200, 1089926614, 1, 'Raechell', 0, 0, 'Megacity 909 Special Cover', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (26, 20, 'userpics/10001/', 'misc14.jpg', 28562, 31265, 449, 560, 526, 20040722191118, 1089926617, 1, 'Raechell', 0, 0, 'Ultra Jump Cover', 'Contains a painting tutorial from Hyung-tae Kim himself', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (27, 20, 'userpics/10001/', 'misc13.jpg', 393051, 396181, 600, 905, 387, 20040722192831, 1089926620, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (28, 20, 'userpics/10001/', 'misc12.jpg', 402670, 405786, 600, 914, 495, 20040722191239, 1089926622, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (29, 20, 'userpics/10001/', 'misc11.jpg', 400312, 403651, 600, 911, 589, 20040722192502, 1089926625, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (30, 21, 'userpics/10001/', 'oxide10.jpg', 395319, 397879, 600, 815, 301, 20040722190005, 1089926775, 1, 'Raechell', 0, 0, 'OXIDE Back Side', 'Joan Kartright', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (31, 21, 'userpics/10001/', 'oxide9.jpg', 408525, 410551, 700, 1110, 429, 20040722191919, 1089926778, 1, 'Raechell', 0, 0, 'Rein Shaina', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (32, 21, 'userpics/10001/', 'oxide8.jpg', 255743, 258167, 500, 723, 411, 20040722192130, 1089926782, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (33, 21, 'userpics/10001/', 'oxide7.jpg', 178468, 181487, 413, 580, 356, 20040722193952, 1089926785, 1, 'Raechell', 0, 0, 'Empress Christina & Demian', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (34, 21, 'userpics/10001/', 'oxide6.jpg', 312245, 315913, 600, 640, 326, 20040722190034, 1089926788, 1, 'Raechell', 0, 0, 'Christian & Joan', 'Merry Christmas. ;D', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (35, 21, 'userpics/10001/', 'oxide5.jpg', 380921, 383415, 600, 948, 354, 20040722194107, 1089926791, 1, 'Raechell', 0, 0, 'Joan', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (36, 21, 'userpics/10001/', 'oxide4.jpg', 356892, 359358, 600, 986, 366, 20040722193724, 1089926794, 1, 'Raechell', 0, 0, 'Joan', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (37, 21, 'userpics/10001/', 'oxide3.jpg', 98139, 101322, 412, 420, 226, 20040722190103, 1089926797, 1, 'Raechell', 0, 0, 'Joan', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (38, 21, 'userpics/10001/', 'oxide2.jpg', 159636, 161691, 428, 693, 229, 20040722190108, 1089926800, 1, 'Raechell', 0, 0, 'Sherazard', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (39, 21, 'userpics/10001/', 'oxide1.jpg', 353308, 356118, 600, 866, 355, 20040722194047, 1089926802, 1, 'Raechell', 0, 0, 'Adelide Woodvile', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (40, 21, 'userpics/10001/', 'oxide13.jpg', 399196, 403215, 700, 706, 332, 20040722194411, 1089926865, 1, 'Raechell', 0, 0, 'Granduke \'John\' Beaumont & Viola', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (41, 21, 'userpics/10001/', 'oxide12.jpg', 270652, 273147, 500, 808, 441, 20040722191809, 1089926868, 1, 'Raechell', 0, 0, 'Viola Heistings', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (42, 21, 'userpics/10001/', 'oxide11.jpg', 252100, 254519, 500, 728, 256, 20040722193812, 1089926871, 1, 'Raechell', 0, 0, 'OXIDE Cover', 'Saladin', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (63, 18, 'userpics/10001/', 'rith.jpg', 294157, 310693, 877, 1200, 564, 20040722190741, 1089927531, 1, 'Raechell', 0, 0, 'Rith', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (62, 17, 'userpics/10001/', 'mccs_con6.jpg', 385110, 388643, 600, 804, 376, 20040722193354, 1089927344, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (44, 17, 'userpics/10001/', 'mccs_con7.jpg', 43671, 46698, 239, 320, 219, 20040722190820, 1089927058, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (60, 17, 'userpics/10001/', 'mccs_con8.jpg', 191501, 208917, 1024, 690, 249, 20040722190928, 1089927338, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (46, 17, 'userpics/10001/', 'mccs_con5.jpg', 370295, 373389, 700, 502, 239, 20040722190825, 1089927065, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (47, 17, 'userpics/10001/', 'mccs_con4.jpg', 389440, 393006, 600, 808, 266, 20040722190835, 1089927068, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (48, 17, 'userpics/10001/', 'mccs_con3.jpg', 389727, 393152, 700, 488, 288, 20040722190843, 1089927071, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (49, 17, 'userpics/10001/', 'mccs_con2.jpg', 217303, 231587, 1024, 640, 256, 20040722190852, 1089927074, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (50, 17, 'userpics/10001/', 'mccs_con1.jpg', 198700, 218429, 1000, 1024, 395, 20040722193851, 1089927079, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (51, 16, 'userpics/10001/', 'mccs_comm2.jpg', 220634, 233397, 1280, 960, 258, 20040722190756, 1089927086, 1, 'Raechell', 0, 0, 'Mc: CS Logo', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (52, 16, 'userpics/10001/', 'mccs_comm1.jpg', 393399, 396333, 700, 989, 511, 20040722192343, 1089927089, 1, 'Raechell', 0, 0, 'Calintz & Rith', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (56, 17, 'userpics/10001/', 'mccs_con9.jpg', 231714, 250540, 865, 1024, 273, 20040722190903, 1089927210, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (57, 17, 'userpics/10001/', 'mccs_con10.jpg', 276981, 298036, 968, 1024, 279, 20040722190907, 1089927214, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (58, 17, 'userpics/10001/', 'mccs_con11.jpg', 240017, 261483, 1024, 879, 285, 20040722190913, 1089927217, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (59, 17, 'userpics/10001/', 'mccs_con12.jpg', 256108, 276247, 1024, 743, 242, 20040722190919, 1089927220, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (64, 18, 'userpics/10001/', 'maya.jpg', 202993, 220011, 731, 1024, 548, 20040722190806, 1089927535, 1, 'Raechell', 0, 0, 'Maya', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (65, 18, 'userpics/10001/', 'lehas.jpg', 105255, 117557, 730, 1024, 560, 20040722190727, 1089927539, 1, 'Raechell', 0, 0, 'Lehas', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (66, 18, 'userpics/10001/', 'haren.jpg', 155940, 170971, 740, 1024, 474, 20040722191501, 1089927541, 1, 'Raechell', 0, 0, 'Haren', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (67, 18, 'userpics/10001/', 'eonis_milan.jpg', 173102, 189188, 753, 1024, 574, 20040722190718, 1089927544, 1, 'Raechell', 0, 0, 'Eonis Milan', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (68, 18, 'userpics/10001/', 'chris_arcway.jpg', 211138, 227821, 740, 1024, 444, 20040722193754, 1089927547, 1, 'Raechell', 0, 0, 'Chris Arcway', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (69, 18, 'userpics/10001/', 'calintz.jpg', 274703, 291033, 857, 1200, 614, 20040722190706, 1089927551, 1, 'Raechell', 0, 0, 'Calintz', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (70, 18, 'userpics/10001/', 'azel.jpg', 187053, 202474, 672, 1024, 639, 20040722190700, 1089927554, 1, 'Raechell', 0, 0, 'Azel', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (71, 13, 'userpics/10001/', 'mc_comm4.jpg', 205670, 207446, 1024, 768, 200, 20040722175233, 1089927785, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (72, 13, 'userpics/10001/', 'mc_comm3.jpg', 787341, 790870, 1024, 768, 336, 20040722193638, 1089927788, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (73, 13, 'userpics/10001/', 'mc_comm2.jpg', 548309, 551227, 1024, 768, 249, 20040722191525, 1089927792, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (74, 13, 'userpics/10001/', 'mc_comm1.jpg', 258403, 266112, 1024, 768, 237, 20040722185015, 1089927795, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (75, 15, 'userpics/10001/', 'juclecia.jpg', 118958, 121550, 700, 979, 241, 20040722172652, 1089928002, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (76, 15, 'userpics/10001/', 'joker.jpg', 116736, 119168, 700, 1024, 234, 20040722192109, 1089928005, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (77, 15, 'userpics/10001/', 'helios.jpg', 100080, 101952, 700, 1024, 207, 20040722191000, 1089928008, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (78, 15, 'userpics/10001/', 'gilbert.jpg', 107836, 109838, 700, 1024, 194, 20040722172512, 1089928012, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (79, 15, 'userpics/10001/', 'ferenan.jpg', 99437, 101340, 700, 1024, 293, 20040722185151, 1089928015, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (80, 15, 'userpics/10001/', 'felicia.jpg', 116025, 117843, 700, 1024, 294, 20040722190054, 1089928017, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (81, 15, 'userpics/10001/', 'estell.jpg', 98883, 101540, 700, 847, 238, 20040722172359, 1089928020, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (82, 15, 'userpics/10001/', 'clive.jpg', 30834, 34636, 194, 194, 182, 20040722172341, 1089928023, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (83, 15, 'userpics/10001/', 'calintz_j.jpg', 111213, 113200, 700, 1136, 262, 20040722190622, 1089928026, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (84, 15, 'userpics/10001/', 'adora.jpg', 111353, 113591, 700, 1111, 284, 20040722190341, 1089928029, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (85, 15, 'userpics/10001/', 'willight.jpg', 74859, 76458, 700, 1024, 209, 20040722172036, 1089928103, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (86, 15, 'userpics/10001/', 'tristan.jpg', 78700, 80717, 700, 1000, 221, 20040722172021, 1089928106, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (87, 15, 'userpics/10001/', 'shurenlord.jpg', 73242, 74788, 700, 1024, 218, 20040722172006, 1089928109, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (88, 15, 'userpics/10001/', 'ruchielu.jpg', 117865, 120222, 700, 1095, 268, 20040722171944, 1089928112, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (89, 15, 'userpics/10001/', 'rose.jpg', 137612, 140206, 700, 991, 296, 20040722171909, 1089928115, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (90, 15, 'userpics/10001/', 'roffma.jpg', 100242, 102958, 700, 899, 203, 20040722171849, 1089928118, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (91, 15, 'userpics/10001/', 'leona.jpg', 110074, 112124, 700, 962, 232, 20040722185320, 1089928121, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (92, 15, 'userpics/10001/', 'ladrinne.jpg', 158110, 160891, 700, 1024, 290, 20040722185335, 1089928124, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (93, 15, 'userpics/10001/', 'kid_calintz.jpg', 96302, 98301, 700, 1024, 269, 20040722185139, 1089928127, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (94, 14, 'userpics/10001/', 'mc_con10.jpg', 116866, 118363, 570, 1283, 224, 20040722191350, 1089928449, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (95, 14, 'userpics/10001/', 'mc_con9.jpg', 86962, 88345, 564, 1144, 234, 20040722192141, 1089928453, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (96, 14, 'userpics/10001/', 'mc_con8.jpg', 113502, 115511, 800, 1062, 207, 20040722191342, 1089928457, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (97, 14, 'userpics/10001/', 'mc_con7.jpg', 109642, 117190, 767, 1098, 221, 20040722191338, 1089928460, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (98, 14, 'userpics/10001/', 'mc_con6.jpg', 302766, 304615, 1024, 768, 183, 20040722191329, 1089928463, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (99, 14, 'userpics/10001/', 'mc_con5.jpg', 207428, 213877, 1024, 768, 196, 20040722192550, 1089928467, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (100, 14, 'userpics/10001/', 'mc_con4.jpg', 471934, 475176, 1024, 768, 211, 20040722191317, 1089928471, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (101, 14, 'userpics/10001/', 'mc_con3.jpg', 220982, 226771, 1006, 1460, 236, 20040722191914, 1089928475, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (102, 14, 'userpics/10001/', 'mc_con2.jpg', 256349, 262129, 1023, 1469, 192, 20040722191305, 1089928478, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (103, 14, 'userpics/10001/', 'mc_con1.jpg', 228220, 233709, 1013, 1471, 201, 20040722191258, 1089928488, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (104, 14, 'userpics/10001/', 'mc_con20.jpg', 42748, 44358, 442, 684, 203, 20040722191255, 1089928626, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (105, 14, 'userpics/10001/', 'mc_con19.jpg', 39208, 41036, 382, 573, 190, 20040722191252, 1089928629, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (106, 14, 'userpics/10001/', 'mc_con18.jpg', 55585, 56827, 592, 976, 194, 20040722191249, 1089928632, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (107, 14, 'userpics/10001/', 'mc_con17.jpg', 64926, 66176, 527, 1054, 254, 20040722191320, 1089928636, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (108, 14, 'userpics/10001/', 'mc_con16.jpg', 61983, 63945, 422, 728, 232, 20040722192212, 1089928640, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (109, 14, 'userpics/10001/', 'mc_con15.jpg', 93572, 95760, 820, 886, 193, 20040722191238, 1089928643, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (110, 14, 'userpics/10001/', 'mc_con14.jpg', 66181, 68070, 785, 648, 192, 20040722191234, 1089928646, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (111, 14, 'userpics/10001/', 'mc_con13.jpg', 157358, 159390, 900, 1236, 238, 20040722191615, 1089928650, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (112, 14, 'userpics/10001/', 'mc_con12.jpg', 102152, 103598, 599, 1220, 199, 20040722191225, 1089928653, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (113, 14, 'userpics/10001/', 'mc_con11.jpg', 81103, 82250, 498, 1292, 220, 20040722192431, 1089928657, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (114, 14, 'userpics/10001/', 'mc_con30.jpg', 81945, 83844, 661, 959, 396, 20040722192557, 1089928758, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (115, 14, 'userpics/10001/', 'mc_con29.jpg', 36145, 38713, 490, 466, 329, 20040722191215, 1089928761, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (116, 14, 'userpics/10001/', 'mc_con28.jpg', 35697, 37224, 353, 681, 342, 20040722194420, 1089928764, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (117, 14, 'userpics/10001/', 'mc_con27.jpg', 244286, 247148, 919, 1291, 374, 20040722193429, 1089928767, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (118, 14, 'userpics/10001/', 'mc_con26.jpg', 135516, 137734, 760, 1066, 273, 20040722191200, 1089928770, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (119, 14, 'userpics/10001/', 'mc_con25.jpg', 203364, 205835, 903, 1230, 367, 20040722193716, 1089928773, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (120, 14, 'userpics/10001/', 'mc_con24.jpg', 70812, 72465, 598, 941, 288, 20040722191152, 1089928776, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (121, 14, 'userpics/10001/', 'mc_con23.jpg', 98111, 99392, 612, 1299, 260, 20040722191239, 1089928779, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (122, 14, 'userpics/10001/', 'mc_con22.jpg', 34124, 36311, 505, 484, 298, 20040722191145, 1089928783, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (123, 14, 'userpics/10001/', 'mc_con21.jpg', 75965, 77864, 600, 857, 278, 20040722191141, 1089928785, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (124, 14, 'userpics/10001/', 'mc_con36.jpg', 111851, 113312, 900, 1356, 370, 20040722193631, 1089928846, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (125, 14, 'userpics/10001/', 'mc_con35.jpg', 220482, 223297, 850, 1153, 406, 20040722192256, 1089928849, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (126, 14, 'userpics/10001/', 'mc_con34.jpg', 215673, 218180, 914, 1292, 418, 20040722191950, 1089928852, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (127, 14, 'userpics/10001/', 'mc_con33.jpg', 143972, 145604, 581, 1243, 386, 20040722193051, 1089928856, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (128, 14, 'userpics/10001/', 'mc_con32.jpg', 86252, 87490, 588, 1288, 355, 20040722194004, 1089928859, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (129, 14, 'userpics/10001/', 'mc_con31.jpg', 59034, 60974, 469, 736, 360, 20040722193911, 1089928862, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (130, 5, 'userpics/10001/', 'wog_comm5.jpg', 48912, 50454, 640, 480, 187, 20040722171145, 1089992502, 1, 'Raechell', 0, 0, 'Wog III Logo', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (131, 5, 'userpics/10001/', 'wog_comm4.jpg', 358008, 361089, 600, 822, 269, 20040722193829, 1089992505, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (132, 5, 'userpics/10001/', 'wog_comm3.jpg', 396677, 399454, 800, 1098, 332, 20040722193028, 1089992507, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (133, 5, 'userpics/10001/', 'wog_comm2.jpg', 354052, 356907, 600, 805, 325, 20040722194349, 1089992508, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (134, 5, 'userpics/10001/', 'wog_comm1.jpg', 408171, 411026, 800, 1131, 285, 20040722164824, 1089992510, 1, 'Raechell', 0, 0, '', 'Saladin & Beramode', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (135, 7, 'userpics/10001/', 'wog_evt10.jpg', 77830, 80743, 640, 480, 132, 20040722185627, 1089992849, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (136, 7, 'userpics/10001/', 'wog_evt9.jpg', 42153, 44331, 640, 480, 248, 20040722164202, 1089992852, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (137, 7, 'userpics/10001/', 'wog_evt8.jpg', 125518, 128288, 640, 480, 107, 20040722135342, 1089992856, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (138, 7, 'userpics/10001/', 'wog_evt7.jpg', 55687, 58272, 640, 480, 116, 20040722100930, 1089992858, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (139, 7, 'userpics/10001/', 'wog_evt6.jpg', 76915, 79752, 640, 480, 118, 20040722185636, 1089992861, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (140, 7, 'userpics/10001/', 'wog_evt5.jpg', 69552, 72658, 640, 480, 137, 20040722192021, 1089992865, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (141, 7, 'userpics/10001/', 'wog_evt4.jpg', 94563, 96860, 640, 480, 152, 20040722185925, 1089992868, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (142, 7, 'userpics/10001/', 'wog_evt3.jpg', 79249, 81369, 640, 480, 128, 20040722185918, 1089992870, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (143, 7, 'userpics/10001/', 'wog_evt2.jpg', 52761, 55272, 640, 480, 138, 20040722185915, 1089992873, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (144, 7, 'userpics/10001/', 'wog_evt1.jpg', 80191, 82871, 640, 480, 122, 20040722185910, 1089992876, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (145, 7, 'userpics/10001/', 'wog_evt20.jpg', 57456, 59826, 640, 480, 141, 20040722185906, 1089993669, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (146, 7, 'userpics/10001/', 'wog_evt19.jpg', 57252, 59944, 640, 480, 107, 20040722185903, 1089993671, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (147, 7, 'userpics/10001/', 'wog_evt18.jpg', 112212, 115106, 640, 480, 98, 20040722185859, 1089993674, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (148, 7, 'userpics/10001/', 'wog_evt17.jpg', 53858, 56819, 640, 480, 93, 20040722185856, 1089993677, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (149, 7, 'userpics/10001/', 'wog_evt16.jpg', 376060, 378983, 600, 450, 115, 20040722185849, 1089993680, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (150, 7, 'userpics/10001/', 'wog_evt15.jpg', 77397, 80511, 640, 480, 124, 20040722185845, 1089993682, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (151, 7, 'userpics/10001/', 'wog_evt14.jpg', 60150, 63303, 640, 480, 189, 20040722185841, 1089993685, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (152, 7, 'userpics/10001/', 'wog_evt13.jpg', 51132, 53482, 640, 480, 117, 20040722185837, 1089993687, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (153, 7, 'userpics/10001/', 'wog_evt12.jpg', 48322, 50700, 640, 480, 115, 20040722185834, 1089993691, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (154, 7, 'userpics/10001/', 'wog_evt11.jpg', 64409, 67116, 640, 480, 100, 20040722185830, 1089993694, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (155, 7, 'userpics/10001/', 'wog_evt30.jpg', 67477, 69759, 640, 480, 96, 20040722185826, 1089993891, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (156, 7, 'userpics/10001/', 'wog_evt29.jpg', 33347, 35103, 640, 336, 98, 20040722185823, 1089993893, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (157, 7, 'userpics/10001/', 'wog_evt28.jpg', 81229, 84058, 640, 480, 129, 20040722185818, 1089993896, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (158, 7, 'userpics/10001/', 'wog_evt27.jpg', 41527, 43451, 640, 480, 105, 20040722185814, 1089993899, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (159, 7, 'userpics/10001/', 'wog_evt26.jpg', 78716, 81487, 640, 480, 160, 20040722185810, 1089993902, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (160, 7, 'userpics/10001/', 'wog_evt25.jpg', 205408, 208370, 640, 480, 113, 20040722185805, 1089993905, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (161, 7, 'userpics/10001/', 'wog_evt24.jpg', 65564, 67734, 640, 480, 110, 20040722185800, 1089993908, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (162, 7, 'userpics/10001/', 'wog_evt23.jpg', 61717, 64135, 640, 480, 100, 20040722185757, 1089993911, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (163, 7, 'userpics/10001/', 'wog_evt22.jpg', 60923, 63821, 640, 480, 102, 20040722185753, 1089993913, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (164, 7, 'userpics/10001/', 'wog_evt21.jpg', 104122, 107406, 640, 480, 127, 20040722185749, 1089993916, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (165, 7, 'userpics/10001/', 'wog_evt40.jpg', 131124, 133193, 640, 480, 182, 20040722190641, 1089993975, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (166, 7, 'userpics/10001/', 'wog_evt39.jpg', 113065, 115922, 640, 480, 110, 20040722185740, 1089993978, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (167, 7, 'userpics/10001/', 'wog_evt38.jpg', 74814, 77481, 640, 480, 112, 20040722185737, 1089993981, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (168, 7, 'userpics/10001/', 'wog_evt37.jpg', 75427, 77932, 640, 480, 109, 20040722185733, 1089993984, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (169, 7, 'userpics/10001/', 'wog_evt36.jpg', 69770, 72090, 640, 480, 110, 20040722192237, 1089993986, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (170, 7, 'userpics/10001/', 'wog_evt35.jpg', 106530, 112300, 640, 480, 115, 20040722192231, 1089993989, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (171, 7, 'userpics/10001/', 'wog_evt34.jpg', 67666, 70116, 640, 480, 107, 20040722185722, 1089993993, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (172, 7, 'userpics/10001/', 'wog_evt33.jpg', 105631, 107846, 640, 480, 115, 20040722185718, 1089993995, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (173, 7, 'userpics/10001/', 'wog_evt32.jpg', 107271, 113363, 640, 480, 109, 20040722185713, 1089993998, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (174, 7, 'userpics/10001/', 'wog_evt31.jpg', 96250, 99049, 640, 480, 131, 20040722185652, 1089994001, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (175, 7, 'userpics/10001/', 'wog_evt50.jpg', 44113, 45972, 640, 480, 109, 20040722185612, 1089995424, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (176, 7, 'userpics/10001/', 'wog_evt49.jpg', 27734, 28931, 640, 480, 100, 20040722185606, 1089995426, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (177, 7, 'userpics/10001/', 'wog_evt48.jpg', 77053, 79571, 640, 480, 112, 20040722185600, 1089995429, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (178, 7, 'userpics/10001/', 'wog_evt47.jpg', 32433, 34153, 640, 352, 113, 20040722185556, 1089995431, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (179, 7, 'userpics/10001/', 'wog_evt46.jpg', 88705, 91368, 640, 480, 183, 20040722192208, 1089995434, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (180, 7, 'userpics/10001/', 'wog_evt45.jpg', 106790, 109295, 640, 480, 114, 20040722185545, 1089995454, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (181, 7, 'userpics/10001/', 'wog_evt44.jpg', 130790, 133539, 640, 480, 127, 20040722185536, 1089995457, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (182, 7, 'userpics/10001/', 'wog_evt43.jpg', 59303, 61605, 640, 480, 112, 20040722185529, 1089995459, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (183, 7, 'userpics/10001/', 'wog_evt42.jpg', 81963, 84534, 640, 480, 119, 20040722185524, 1089995462, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (184, 7, 'userpics/10001/', 'wog_evt41.jpg', 76329, 79016, 640, 480, 99, 20040722185508, 1089995464, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (185, 7, 'userpics/10001/', 'wog_evt60.jpg', 121106, 124113, 640, 480, 118, 20040722185504, 1089996790, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (186, 7, 'userpics/10001/', 'wog_evt59.jpg', 120773, 124153, 640, 480, 137, 20040722185456, 1089996792, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (187, 7, 'userpics/10001/', 'wog_evt58.jpg', 106510, 109551, 640, 480, 123, 20040722185451, 1089996795, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (188, 7, 'userpics/10001/', 'wog_evt57.jpg', 81051, 83927, 640, 480, 120, 20040722185447, 1089996798, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (189, 7, 'userpics/10001/', 'wog_evt56.jpg', 87114, 89636, 640, 480, 119, 20040722185442, 1089996803, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (190, 7, 'userpics/10001/', 'wog_evt55.jpg', 74858, 77420, 640, 480, 126, 20040722185437, 1089996805, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (191, 7, 'userpics/10001/', 'wog_evt54.jpg', 66971, 68452, 640, 352, 176, 20040722185427, 1089996808, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (192, 7, 'userpics/10001/', 'wog_evt53.jpg', 74478, 76684, 640, 480, 148, 20040722185423, 1089996811, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (193, 7, 'userpics/10001/', 'wog_evt52.jpg', 59638, 61854, 640, 480, 153, 20040722185410, 1089996814, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (194, 7, 'userpics/10001/', 'wog_evt51.jpg', 35694, 37139, 640, 480, 141, 20040722185416, 1089996816, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (195, 7, 'userpics/10001/', 'wog_evt70.jpg', 87460, 90736, 640, 480, 168, 20040722172850, 1089996884, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (196, 7, 'userpics/10001/', 'wog_evt69.jpg', 43548, 45788, 640, 480, 139, 20040722172835, 1089996886, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (197, 7, 'userpics/10001/', 'wog_evt68.jpg', 35337, 37417, 640, 480, 135, 20040722172825, 1089996889, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (198, 7, 'userpics/10001/', 'wog_evt67.jpg', 28210, 29756, 640, 480, 127, 20040722172811, 1089996892, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (199, 7, 'userpics/10001/', 'wog_evt66.jpg', 33639, 35530, 640, 480, 150, 20040722172759, 1089996894, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (200, 7, 'userpics/10001/', 'wog_evt65.jpg', 120406, 126813, 640, 480, 170, 20040722185356, 1089996897, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (201, 7, 'userpics/10001/', 'wog_evt64.jpg', 76686, 79358, 640, 480, 158, 20040722185348, 1089996900, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (202, 7, 'userpics/10001/', 'wog_evt63.jpg', 43634, 45877, 640, 480, 180, 20040722172639, 1089996903, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (203, 7, 'userpics/10001/', 'wog_evt62.jpg', 41775, 44064, 640, 480, 163, 20040722172619, 1089996905, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (204, 7, 'userpics/10001/', 'wog_evt61.jpg', 109760, 112684, 640, 480, 218, 20040722185327, 1089996908, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (205, 7, 'userpics/10001/', 'wog_evt72.jpg', 100991, 107859, 600, 400, 251, 20040722185334, 1089996926, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (206, 7, 'userpics/10001/', 'wog_evt71.jpg', 91002, 96810, 600, 400, 257, 20040722185340, 1089996929, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (208, 6, 'userpics/10001/', 'wog_con10.jpg', 280105, 288718, 1305, 1917, 160, 20040722164722, 1090009408, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (209, 6, 'userpics/10001/', 'wog_con9.jpg', 87085, 89856, 640, 800, 140, 20040722164645, 1090009411, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (210, 6, 'userpics/10001/', 'wog_con8.jpg', 206700, 216421, 918, 864, 156, 20040722164619, 1090009414, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (211, 6, 'userpics/10001/', 'wog_con7.jpg', 326015, 334649, 716, 1024, 152, 20040722164538, 1090009419, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (212, 6, 'userpics/10001/', 'wog_con6.jpg', 354871, 364847, 735, 1024, 154, 20040722164230, 1090009422, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (213, 6, 'userpics/10001/', 'wog_con5.jpg', 333038, 334776, 800, 1120, 129, 20040722164202, 1090009425, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (214, 6, 'userpics/10001/', 'wog_con4.jpg', 41173, 42700, 696, 941, 117, 20040722184103, 1090009429, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (215, 6, 'userpics/10001/', 'wog_con3.jpg', 36525, 37674, 702, 997, 123, 20040722184058, 1090009432, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (216, 6, 'userpics/10001/', 'wog_con2.jpg', 17664, 19204, 546, 607, 121, 20040722184052, 1090009435, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (217, 6, 'userpics/10001/', 'wog_con1.jpg', 112699, 114753, 416, 536, 141, 20040722184037, 1090009437, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (218, 6, 'userpics/10001/', 'wog_con20.jpg', 25797, 27423, 722, 680, 127, 20040722184031, 1090009849, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (219, 6, 'userpics/10001/', 'wog_con19.jpg', 15556, 16969, 554, 534, 117, 20040722184025, 1090009852, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (220, 6, 'userpics/10001/', 'wog_con18.jpg', 30494, 31768, 621, 939, 125, 20040722184019, 1090009855, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (221, 6, 'userpics/10001/', 'wog_con17.jpg', 24701, 25871, 644, 847, 120, 20040722184013, 1090009858, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (222, 6, 'userpics/10001/', 'wog_con16.jpg', 25613, 26755, 572, 872, 119, 20040722183957, 1090009861, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (223, 6, 'userpics/10001/', 'wog_con15.jpg', 35637, 37082, 705, 914, 126, 20040722183937, 1090009864, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (224, 6, 'userpics/10001/', 'wog_con14.jpg', 29479, 30798, 717, 872, 124, 20040722183927, 1090009867, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (225, 6, 'userpics/10001/', 'wog_con13.jpg', 397707, 400678, 800, 1120, 183, 20040722182248, 1090009869, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (226, 6, 'userpics/10001/', 'wog_con11.jpg', 405581, 413708, 2467, 1572, 154, 20040722181948, 1090009878, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (227, 6, 'userpics/10001/', 'wog_con12.jpg', 43216, 45447, 640, 480, 129, 20040722182348, 1090009881, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (228, 6, 'userpics/10001/', 'wog_con30.jpg', 110395, 111439, 1001, 719, 131, 20040722183909, 1090009962, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (229, 6, 'userpics/10001/', 'wog_con29.jpg', 142561, 144279, 580, 831, 143, 20040722183852, 1090009965, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (230, 6, 'userpics/10001/', 'wog_con28.jpg', 291365, 294093, 634, 856, 164, 20040722184315, 1090009968, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (231, 6, 'userpics/10001/', 'wog_con27.jpg', 71938, 73534, 785, 1122, 135, 20040722184309, 1090009971, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (232, 6, 'userpics/10001/', 'wog_con26.jpg', 66814, 70933, 878, 600, 134, 20040722184302, 1090009975, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (233, 6, 'userpics/10001/', 'wog_con25.jpg', 40564, 44713, 410, 600, 137, 20040722184254, 1090009978, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (234, 6, 'userpics/10001/', 'wog_con24.jpg', 34760, 38504, 303, 600, 126, 20040722184248, 1090009981, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (235, 6, 'userpics/10001/', 'wog_con23.jpg', 23076, 24211, 615, 849, 120, 20040722184242, 1090009984, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (236, 6, 'userpics/10001/', 'wog_con22.jpg', 19281, 21115, 548, 562, 126, 20040722184237, 1090009987, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (237, 6, 'userpics/10001/', 'wog_con21.jpg', 18831, 19932, 608, 788, 117, 20040722184230, 1090009990, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (238, 6, 'userpics/10001/', 'wog_con40.jpg', 102587, 104316, 479, 641, 143, 20040722184223, 1090010079, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (239, 6, 'userpics/10001/', 'wog_con39.jpg', 338669, 341195, 735, 1014, 156, 20040722184215, 1090010082, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (240, 6, 'userpics/10001/', 'wog_con38.jpg', 105275, 107165, 452, 650, 141, 20040722184355, 1090010085, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (241, 6, 'userpics/10001/', 'wog_con37.jpg', 91094, 92521, 495, 650, 134, 20040722184201, 1090010087, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (242, 6, 'userpics/10001/', 'wog_con36.jpg', 105396, 107022, 480, 650, 143, 20040722184156, 1090010090, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (243, 6, 'userpics/10001/', 'wog_con35.jpg', 85022, 86590, 488, 650, 157, 20040722184146, 1090010093, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (244, 6, 'userpics/10001/', 'wog_con34.jpg', 101600, 103242, 485, 650, 190, 20040722184135, 1090010096, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (245, 6, 'userpics/10001/', 'wog_con33.jpg', 206709, 209186, 621, 825, 157, 20040722184115, 1090010099, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (246, 6, 'userpics/10001/', 'wog_con32.jpg', 232728, 235399, 654, 814, 139, 20040722184339, 1090010101, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (247, 6, 'userpics/10001/', 'wog_con31.jpg', 191422, 193642, 640, 816, 145, 20040722184334, 1090010104, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (248, 6, 'userpics/10001/', 'wog_con50.jpg', 101941, 103666, 484, 650, 156, 20040722184328, 1090010302, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (249, 6, 'userpics/10001/', 'wog_con49.jpg', 380610, 383851, 700, 996, 162, 20040722164202, 1090010305, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (250, 6, 'userpics/10001/', 'wog_con48.jpg', 360045, 363057, 700, 975, 180, 20040722171836, 1090010308, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (251, 6, 'userpics/10001/', 'wog_con47.jpg', 91861, 93558, 454, 648, 161, 20040722184347, 1090010311, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (252, 6, 'userpics/10001/', 'wog_con46.jpg', 120885, 123103, 463, 648, 155, 20040722184353, 1090010314, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (253, 6, 'userpics/10001/', 'wog_con45.jpg', 93232, 94856, 450, 645, 177, 20040722184357, 1090010317, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (254, 6, 'userpics/10001/', 'wog_con44.jpg', 118872, 120754, 478, 647, 154, 20040722184403, 1090010319, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (255, 6, 'userpics/10001/', 'wog_con43.jpg', 108340, 110155, 478, 650, 155, 20040722184409, 1090010322, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (256, 6, 'userpics/10001/', 'wog_con42.jpg', 115915, 117842, 467, 645, 161, 20040722184413, 1090010325, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (257, 6, 'userpics/10001/', 'wog_con41.jpg', 94493, 96103, 489, 650, 139, 20040722184440, 1090010328, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (258, 6, 'userpics/10001/', 'wog_con60.jpg', 107000, 108824, 473, 650, 163, 20040722184445, 1090010434, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (259, 6, 'userpics/10001/', 'wog_con59.jpg', 102099, 103826, 442, 650, 159, 20040722184449, 1090010437, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (260, 6, 'userpics/10001/', 'wog_con58.jpg', 105918, 107732, 481, 650, 159, 20040722184455, 1090010439, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (261, 6, 'userpics/10001/', 'wog_con57.jpg', 83145, 84770, 452, 650, 175, 20040722184500, 1090010445, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (262, 6, 'userpics/10001/', 'wog_con56.jpg', 95690, 97319, 423, 650, 157, 20040722184506, 1090010448, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (263, 6, 'userpics/10001/', 'wog_con55.jpg', 94443, 96175, 453, 640, 161, 20040722194442, 1090010450, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (264, 6, 'userpics/10001/', 'wog_con54.jpg', 118697, 120619, 500, 646, 155, 20040722194427, 1090010453, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (265, 6, 'userpics/10001/', 'wog_con53.jpg', 108146, 109953, 474, 650, 155, 20040722194354, 1090010456, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (266, 6, 'userpics/10001/', 'wog_con52.jpg', 99137, 100808, 452, 650, 161, 20040722194240, 1090010458, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (267, 6, 'userpics/10001/', 'wog_con51.jpg', 109337, 111125, 474, 650, 177, 20040722194103, 1090010462, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (268, 18, 'userpics/10001/', 'agreian.jpg', 140323, 155012, 740, 1024, 622, 20040722190654, 1090010764, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (269, 18, 'userpics/10001/', 'amila.jpg', 164875, 179261, 711, 1024, 626, 20040722190650, 1090010767, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (270, 18, 'userpics/10001/', 'asad.jpg', 178352, 194720, 740, 1024, 569, 20040722193804, 1090010770, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (271, 18, 'userpics/10001/', 'carian.jpg', 169456, 185524, 740, 1024, 692, 20040722193857, 1090010774, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (272, 18, 'userpics/10001/', 'ladrinne~0.jpg', 201451, 216913, 674, 1024, 613, 20040722190633, 1090010777, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (273, 18, 'userpics/10001/', 'lothy.jpg', 193302, 208265, 726, 1024, 773, 20040722193032, 1090010780, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (274, 18, 'userpics/10001/', 'orha.jpg', 139059, 141846, 740, 928, 719, 20040722193801, 1090010784, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (275, 6, 'userpics/10001/', 'wog_con70.jpg', 69485, 71423, 351, 480, 158, 20040722194051, 1090013884, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (276, 6, 'userpics/10001/', 'wog_con69.jpg', 126494, 128982, 400, 586, 152, 20040722194025, 1090013889, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (277, 6, 'userpics/10001/', 'wog_con68.jpg', 59428, 60572, 335, 650, 178, 20040722194000, 1090013893, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (278, 6, 'userpics/10001/', 'wog_con67.jpg', 123782, 125940, 439, 650, 196, 20040722193917, 1090013896, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (279, 6, 'userpics/10001/', 'wog_con66.jpg', 93645, 95337, 442, 650, 164, 20040722193854, 1090013899, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (280, 6, 'userpics/10001/', 'wog_con65.jpg', 118205, 120079, 519, 650, 143, 20040722193827, 1090013902, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (281, 6, 'userpics/10001/', 'wog_con64.jpg', 102026, 103662, 493, 635, 137, 20040722193802, 1090013905, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (282, 6, 'userpics/10001/', 'wog_con63.jpg', 105836, 107561, 465, 650, 147, 20040722193738, 1090013908, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (283, 6, 'userpics/10001/', 'wog_con62.jpg', 100435, 102234, 457, 650, 146, 20040722193643, 1090013911, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (284, 6, 'userpics/10001/', 'wog_con61.jpg', 102540, 104243, 449, 650, 149, 20040722193602, 1090013914, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (285, 6, 'userpics/10001/', 'wog_con80.jpg', 115271, 122763, 1021, 1283, 139, 20040722193424, 1090014043, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (286, 6, 'userpics/10001/', 'wog_con79.jpg', 245127, 252960, 1477, 2067, 129, 20040722193300, 1090014050, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (287, 6, 'userpics/10001/', 'wog_con78.jpg', 50928, 53304, 480, 640, 145, 20040722193202, 1090014057, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (288, 6, 'userpics/10001/', 'wog_con77.jpg', 64752, 67508, 450, 445, 208, 20040722193138, 1090014065, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (289, 6, 'userpics/10001/', 'wog_con76.jpg', 350773, 360293, 1200, 1830, 165, 20040722192921, 1090014073, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (290, 6, 'userpics/10001/', 'wog_con75.jpg', 219326, 229442, 1167, 1398, 196, 20040722192755, 1090014079, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (291, 6, 'userpics/10001/', 'wog_con74.jpg', 286297, 293759, 951, 2255, 144, 20040722192628, 1090014104, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (292, 6, 'userpics/10001/', 'wog_con73.jpg', 247145, 256626, 1196, 1557, 165, 20040722192446, 1090014114, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (293, 6, 'userpics/10001/', 'wog_con72.jpg', 187849, 191169, 800, 649, 171, 20040722192254, 1090014131, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (294, 6, 'userpics/10001/', 'wog_con71.jpg', 375003, 377318, 600, 857, 173, 20040722192142, 1090014138, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (295, 6, 'userpics/10001/', 'wog_con90.jpg', 400219, 402820, 900, 1185, 142, 20040722191533, 1090014363, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (296, 6, 'userpics/10001/', 'wog_con89.jpg', 406585, 409006, 900, 1180, 150, 20040722191315, 1090014367, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (297, 6, 'userpics/10001/', 'wog_con88.jpg', 196868, 198590, 700, 921, 179, 20040722191210, 1090014370, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (298, 6, 'userpics/10001/', 'wog_con87.jpg', 271123, 273185, 716, 1007, 159, 20040722191040, 1090014374, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (299, 6, 'userpics/10001/', 'wog_con86.jpg', 241707, 243482, 747, 970, 138, 20040722190820, 1090014377, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (300, 6, 'userpics/10001/', 'wog_con85.jpg', 331876, 334769, 756, 928, 175, 20040722190517, 1090014380, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (301, 6, 'userpics/10001/', 'wog_con84.jpg', 201626, 203303, 700, 974, 147, 20040722190352, 1090014383, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (302, 6, 'userpics/10001/', 'wog_con83.jpg', 135583, 137503, 730, 618, 166, 20040722190223, 1090014386, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (303, 6, 'userpics/10001/', 'wog_con82.jpg', 349709, 351839, 800, 1114, 166, 20040722185943, 1090014390, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (304, 6, 'userpics/10001/', 'wog_con81.jpg', 339009, 349872, 1217, 1700, 187, 20040722184952, 1090014394, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (305, 6, 'userpics/10001/', 'wog_con100.jpg', 378268, 380431, 900, 1202, 150, 20040722184912, 1090014606, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (306, 6, 'userpics/10001/', 'wog_con99.jpg', 387795, 390250, 900, 1216, 181, 20040722184919, 1090014610, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (307, 6, 'userpics/10001/', 'wog_con98.jpg', 388017, 390183, 900, 1219, 162, 20040722184925, 1090014613, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (308, 6, 'userpics/10001/', 'wog_con97.jpg', 388034, 390289, 872, 1185, 188, 20040722184932, 1090014619, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (309, 6, 'userpics/10001/', 'wog_con96.jpg', 389936, 392818, 862, 1103, 154, 20040722184940, 1090014622, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (310, 6, 'userpics/10001/', 'wog_con95.jpg', 392260, 395003, 900, 1227, 169, 20040722184946, 1090014625, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (311, 6, 'userpics/10001/', 'wog_con94.jpg', 392966, 395314, 900, 1200, 176, 20040722184952, 1090014628, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (312, 6, 'userpics/10001/', 'wog_con93.jpg', 393321, 395387, 899, 1215, 159, 20040722184959, 1090014632, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (313, 6, 'userpics/10001/', 'wog_con92.jpg', 395322, 397793, 900, 1185, 175, 20040722185005, 1090014644, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (314, 6, 'userpics/10001/', 'wog_con91.jpg', 395510, 397880, 900, 1175, 166, 20040722185011, 1090014649, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (315, 6, 'userpics/10001/', 'wog_con110.jpg', 352556, 354952, 900, 1018, 177, 20040722185017, 1090014833, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (316, 6, 'userpics/10001/', 'wog_con109.jpg', 353835, 355740, 900, 1255, 236, 20040722185023, 1090014836, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (317, 6, 'userpics/10001/', 'wog_con108.jpg', 359258, 361459, 878, 1170, 219, 20040722185029, 1090014840, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (318, 6, 'userpics/10001/', 'wog_con107.jpg', 359819, 361745, 867, 1270, 247, 20040722185035, 1090014844, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (319, 6, 'userpics/10001/', 'wog_con106.jpg', 360240, 362137, 900, 1196, 230, 20040722185041, 1090014849, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (320, 6, 'userpics/10001/', 'wog_con105.jpg', 363513, 365613, 900, 1207, 233, 20040722185047, 1090014857, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (321, 6, 'userpics/10001/', 'wog_con104.jpg', 367060, 369254, 900, 1182, 211, 20040722185058, 1090014860, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (322, 6, 'userpics/10001/', 'wog_con103.jpg', 369899, 372228, 900, 1198, 224, 20040722185104, 1090014864, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (323, 6, 'userpics/10001/', 'wog_con102.jpg', 373219, 375510, 837, 1175, 271, 20040722185110, 1090014867, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (324, 6, 'userpics/10001/', 'wog_con101.jpg', 375201, 377467, 866, 1193, 197, 20040722185117, 1090014870, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (325, 6, 'userpics/10001/', 'wog_con118.jpg', 277291, 279740, 700, 964, 292, 20040722185123, 1090015039, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (326, 6, 'userpics/10001/', 'wog_con117.jpg', 295173, 297239, 900, 1170, 300, 20040722185129, 1090015042, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (327, 6, 'userpics/10001/', 'wog_con116.jpg', 296287, 298005, 824, 1171, 317, 20040722185135, 1090015046, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (328, 6, 'userpics/10001/', 'wog_con115.jpg', 316748, 318839, 900, 1142, 273, 20040722185141, 1090015049, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (329, 6, 'userpics/10001/', 'wog_con114.jpg', 331950, 333743, 1246, 900, 282, 20040722185147, 1090015052, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (330, 6, 'userpics/10001/', 'wog_con113.jpg', 170244, 172806, 600, 773, 226, 20040722185152, 1090015055, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (331, 6, 'userpics/10001/', 'wog_con112.jpg', 339511, 341697, 900, 1188, 395, 20040722192618, 1090015058, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (332, 6, 'userpics/10001/', 'wog_con111.jpg', 342460, 344461, 800, 1176, 349, 20040722194255, 1090015062, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (333, 8, 'userpics/10001/', 'sapi_al_din.jpg', 64286, 72973, 540, 732, 145, 20040722175343, 1090161976, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (334, 8, 'userpics/10001/', 'saladin.jpg', 91752, 101486, 540, 782, 183, 20040722180200, 1090161980, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (335, 8, 'userpics/10001/', 'osman_nurifasha.jpg', 84500, 93527, 540, 860, 173, 20040722185314, 1090161984, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (336, 8, 'userpics/10001/', 'mukapah.jpg', 60660, 69394, 540, 741, 137, 20040722180146, 1090161986, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (337, 8, 'userpics/10001/', 'marzana.jpg', 85908, 95466, 540, 792, 206, 20040722191643, 1090161990, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (338, 8, 'userpics/10001/', 'ibn_sina.jpg', 70864, 78499, 540, 922, 139, 20040722174903, 1090161993, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (339, 8, 'userpics/10001/', 'gifarang.jpg', 69288, 78233, 540, 800, 144, 20040722174837, 1090161996, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (340, 8, 'userpics/10001/', 'al_ispahini.jpg', 68363, 78189, 540, 643, 117, 20040722174815, 1090161999, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (341, 8, 'userpics/10001/', 'al_asher.jpg', 64952, 73718, 540, 742, 182, 20040722191636, 1090162003, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (342, 8, 'userpics/10001/', 'adus_bay.jpg', 50872, 59953, 540, 588, 171, 20040722193617, 1090162005, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (343, 8, 'userpics/10001/', 'yan.jpg', 73533, 82294, 540, 803, 195, 20040722191702, 1090162026, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (344, 8, 'userpics/10001/', 'valor.jpg', 54811, 64386, 540, 530, 153, 20040722181328, 1090162029, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (345, 8, 'userpics/10001/', 'sherazard.jpg', 71405, 81890, 540, 640, 215, 20040722191652, 1090162032, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (346, 9, 'userpics/10001/', 'roland.jpg', 59824, 69444, 540, 583, 160, 20040722175412, 1090162088, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (347, 9, 'userpics/10001/', 'rocksley.jpg', 79783, 89786, 540, 684, 111, 20040722173912, 1090162091, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (348, 9, 'userpics/10001/', 'reonardo.jpg', 66372, 74922, 540, 766, 126, 20040722173824, 1090162094, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (349, 9, 'userpics/10001/', 'olivier.jpg', 70212, 79923, 540, 686, 210, 20040722181300, 1090162097, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (350, 9, 'userpics/10001/', 'kate_hawk.jpg', 63605, 73115, 540, 647, 147, 20040722181305, 1090162101, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (351, 9, 'userpics/10001/', 'joel.jpg', 63815, 74426, 540, 520, 111, 20040722173709, 1090162104, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (352, 9, 'userpics/10001/', 'granduke.jpg', 66325, 74771, 540, 781, 150, 20040722193628, 1090162107, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (353, 9, 'userpics/10001/', 'duke.jpg', 66386, 76724, 540, 598, 128, 20040722173600, 1090162110, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (354, 9, 'userpics/10001/', 'dr_sigmund.jpg', 47147, 55846, 540, 588, 117, 20040722173536, 1090162112, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (355, 9, 'userpics/10001/', 'adelide_woodvile.jpg', 100053, 109553, 540, 838, 181, 20040722180500, 1090162115, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (356, 9, 'userpics/10001/', 'viola_heistings.jpg', 71103, 81115, 540, 656, 208, 20040722181237, 1090162128, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (357, 10, 'userpics/10001/', 'xian.jpg', 73887, 83560, 540, 720, 125, 20040722174548, 1090162190, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (358, 10, 'userpics/10001/', 'richelieu.jpg', 64986, 74113, 540, 725, 111, 20040722174511, 1090162194, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (359, 10, 'userpics/10001/', 'joan_kartright.jpg', 56049, 65885, 540, 483, 168, 20040722174439, 1090162197, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (360, 10, 'userpics/10001/', 'maria_esslin.jpg', 57697, 65637, 540, 793, 147, 20040722174414, 1090162200, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (361, 10, 'userpics/10001/', 'iron_mask.jpg', 79642, 89272, 540, 737, 133, 20040722174333, 1090162202, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (362, 10, 'userpics/10001/', 'christina.jpg', 84052, 93209, 540, 746, 123, 20040722174305, 1090162205, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (363, 10, 'userpics/10001/', 'christian.jpg', 59453, 68075, 540, 708, 129, 20040722174216, 1090162208, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (364, 10, 'userpics/10001/', 'albatini.jpg', 98904, 109292, 540, 764, 153, 20040722174146, 1090162211, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (365, 11, 'userpics/10001/', 'saladin~0.jpg', 91174, 98666, 518, 1200, 175, 20040722155446, 1090162291, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (366, 11, 'userpics/10001/', 'richard.jpg', 56937, 65999, 520, 683, 158, 20040722124234, 1090162296, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (367, 11, 'userpics/10001/', 'maria.jpg', 61341, 70800, 520, 699, 238, 20040722173611, 1090162300, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (368, 11, 'userpics/10001/', 'joan_kartright2.jpg', 121820, 132017, 640, 845, 225, 20040722171753, 1090162303, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (369, 11, 'userpics/10001/', 'gerheman.jpg', 58426, 67498, 520, 703, 151, 20040722174453, 1090162306, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (370, 11, 'userpics/10001/', 'embla.jpg', 103314, 111472, 482, 1000, 230, 20040722174505, 1090162310, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (371, 11, 'userpics/10001/', 'diene_ramiel.jpg', 61863, 70342, 520, 743, 246, 20040722175425, 1090162314, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (372, 11, 'userpics/10001/', 'demian.jpg', 129114, 138075, 640, 1080, 207, 20040722174322, 1090162317, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (373, 11, 'userpics/10001/', 'christian2.jpg', 84807, 92538, 497, 1000, 182, 20040722174248, 1090162321, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (374, 11, 'userpics/10001/', 'carlos.jpg', 115540, 123478, 534, 1100, 205, 20040722174208, 1090162327, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (375, 11, 'userpics/10001/', 'toong_pao.jpg', 84436, 94730, 640, 428, 224, 20040722174127, 1090162348, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (376, 11, 'userpics/10001/', 'son_nadin.jpg', 69140, 78710, 480, 709, 163, 20040722175419, 1090162351, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (377, 11, 'userpics/10001/', 'shu_rahwinia.jpg', 71091, 79923, 520, 743, 261, 20040722174039, 1090162353, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (378, 12, 'userpics/10001/', 'rucien_grey.jpg', 83600, 89190, 576, 1000, 198, 20040722164202, 1090162422, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (379, 12, 'userpics/10001/', 'rien_shaina.jpg', 93499, 100780, 630, 836, 220, 20040722164202, 1090162424, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (380, 12, 'userpics/10001/', 'redhead.jpg', 80571, 85369, 458, 1100, 178, 20040722101701, 1090162428, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (381, 12, 'userpics/10001/', 'ran_crosslie.jpg', 88606, 94072, 604, 1100, 227, 20040722184052, 1090162432, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (382, 12, 'userpics/10001/', 'nerissa.jpg', 93273, 99808, 582, 1000, 200, 20040722171432, 1090162436, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (383, 12, 'userpics/10001/', 'natalie_min.jpg', 94546, 99728, 447, 1000, 227, 20040722180323, 1090162439, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (384, 12, 'userpics/10001/', 'judy.jpg', 101976, 109100, 630, 934, 254, 20040722180356, 1090162442, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (385, 12, 'userpics/10001/', 'beramode.jpg', 74328, 78836, 408, 1100, 204, 20040722174826, 1090162445, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 0, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (386, 12, 'userpics/10001/', 'ashurei.jpg', 84537, 89881, 574, 1100, 180, 20040722164202, 1090162449, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (387, 12, 'userpics/10001/', 'asellas_diel.jpg', 88636, 94505, 520, 1000, 160, 20040722164202, 1090162451, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');
INSERT INTO `cpg130_pictures` VALUES (388, 12, 'userpics/10001/', 'sibylla.jpg', 78252, 85406, 600, 759, 120, 20040722144245, 1090162481, 1, 'Raechell', 0, 0, '', '', '', 'YES', '', '', '', '', 0, 1, '68.59.188.88', '68.59.188.88');

# --------------------------------------------------------

#
# Table structure for table `cpg130_temp_data`
#

CREATE TABLE `cpg130_temp_data` (
  `unique_ID` varchar(8) NOT NULL default '',
  `encoded_string` blob NOT NULL,
  `timestamp` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`unique_ID`)
) TYPE=MyISAM COMMENT='Holds temporary file data for multiple file uploads';

#
# Dumping data for table `cpg130_temp_data`
#


# --------------------------------------------------------

#
# Table structure for table `cpg130_usergroups`
#

CREATE TABLE `cpg130_usergroups` (
  `group_id` int(11) NOT NULL auto_increment,
  `group_name` varchar(255) NOT NULL default '',
  `group_quota` int(11) NOT NULL default '0',
  `has_admin_access` tinyint(4) NOT NULL default '0',
  `can_rate_pictures` tinyint(4) NOT NULL default '0',
  `can_send_ecards` tinyint(4) NOT NULL default '0',
  `can_post_comments` tinyint(4) NOT NULL default '0',
  `can_upload_pictures` tinyint(4) NOT NULL default '0',
  `can_create_albums` tinyint(4) NOT NULL default '0',
  `pub_upl_need_approval` tinyint(4) NOT NULL default '1',
  `priv_upl_need_approval` tinyint(4) NOT NULL default '1',
  `upload_form_config` tinyint(4) NOT NULL default '3',
  `custom_user_upload` tinyint(4) NOT NULL default '0',
  `num_file_upload` tinyint(4) NOT NULL default '5',
  `num_URI_upload` tinyint(4) NOT NULL default '3',
  PRIMARY KEY  (`group_id`)
) TYPE=MyISAM AUTO_INCREMENT=5 ;

#
# Dumping data for table `cpg130_usergroups`
#

INSERT INTO `cpg130_usergroups` VALUES (1, 'Supreme Admin', 0, 1, 0, 0, 0, 1, 0, 0, 0, 3, 0, 10, 10);
INSERT INTO `cpg130_usergroups` VALUES (2, 'Admin', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1);
INSERT INTO `cpg130_usergroups` VALUES (3, 'Anonymous', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1);
INSERT INTO `cpg130_usergroups` VALUES (4, 'Banned', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1);

# --------------------------------------------------------

#
# Table structure for table `cpg130_users`
#

CREATE TABLE `cpg130_users` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_group` int(11) NOT NULL default '2',
  `user_active` enum('YES','NO') NOT NULL default 'NO',
  `user_name` varchar(25) NOT NULL default '',
  `user_password` varchar(25) NOT NULL default '',
  `user_lastvisit` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_regdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_group_list` varchar(255) NOT NULL default '',
  `user_email` varchar(255) NOT NULL default '',
  `user_website` varchar(255) NOT NULL default '',
  `user_location` varchar(255) NOT NULL default '',
  `user_interests` varchar(255) NOT NULL default '',
  `user_occupation` varchar(255) NOT NULL default '',
  `user_actkey` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

#
# Dumping data for table `cpg130_users`
#

INSERT INTO `cpg130_users` VALUES (1, 1, 'YES', 'Raechell', '3va2io0', '2004-07-21 17:53:35', '2004-07-15 16:23:43', '', '', 'http://whisperslip.nu', 'Georgia, USA', 'Hyung-tae Kim, web design, NWN', 'Student', '');
INSERT INTO `cpg130_users` VALUES (2, 1, 'YES', 'Hubu', 'sony0969', '0000-00-00 00:00:00', '2004-07-15 16:42:02', '', '', '', '', '', '', '');

# --------------------------------------------------------

#
# Table structure for table `cpg130_votes`
#

CREATE TABLE `cpg130_votes` (
  `pic_id` mediumint(9) NOT NULL default '0',
  `user_md5_id` varchar(32) NOT NULL default '',
  `vote_time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pic_id`,`user_md5_id`)
) TYPE=MyISAM;

#
# Dumping data for table `cpg130_votes`
#

